.ad {
  background: #f1f1f1;
}
header {
  font-family: 'Playfair Display', 'Times New Roman', serif;
  font-weight: 700;
  font-style: italic;
}
header img {
  display: block;
}
header .topics {
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
}
header .topics a {
  font-weight: 300;
}
header .breaking {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  background: #000;
  font-style: normal;
}
header .breaking h3 {
  color: #fff;
  border-right: 1px solid #fff;
  font-weight: 700;
}
@media (max-width: 575.98px) {
  header .breaking h3 {
    border-right: none;
  }
}
header .breaking a {
  color: #fff;
}
header .breaking a:hover {
  color: #fff;
  text-decoration: underline;
}
header nav.navbar {
  background: #911b20;
  padding: 0.1rem;
}
header nav.navbar .fa-bars {
  color: #fff;
}
header nav.navbar .navbar-nav {
  flex: auto;
}
header nav.navbar .navbar-nav .nav-item {
  flex-grow: 1;
}
header nav.navbar .navbar-nav .nav-item .dropdown-menu {
  background: #911b20;
  border-radius: 0 0 3px 3px;
  border-color: none;
}
header nav.navbar .navbar-nav .nav-item .dropdown-menu .dropdown-item:hover {
  color: #911b20;
}
header nav.navbar .form-control {
  font-size: 0.8rem;
  padding: 0 0.75rem;
  line-height: 1rem;
}
header nav.navbar ul {
  font-weight: 700;
  font-style: normal;
}
header nav.navbar ul a {
  color: #fff;
  font-size: 1em;
  margin-top: 0;
  margin-bottom: 0;
}
header nav.navbar ul a:hover,
header nav.navbar ul a:active {
  color: #fff;
  text-decoration: underline;
}
footer {
  font-weight: 700;
}
footer h5 {
  font-weight: 700;
}
article.art-above .kicker,
article.art-left .kicker {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 0.65em;
  text-transform: uppercase;
  background: #911b20;
  color: #fff;
  padding: 1px 6px;
  border-radius: 2px;
  display: inline-block;
  margin-bottom: 3px;
}
article.art-above .kicker a,
article.art-left .kicker a {
  color: #fff;
}
article.art-above h1 a,
article.art-left h1 a,
article.art-above h2 a,
article.art-left h2 a,
article.art-above h3 a,
article.art-left h3 a,
article.art-above h4 a,
article.art-left h4 a,
article.art-above h5 a,
article.art-left h5 a,
article.art-above h6 a,
article.art-left h6 a {
  color: #333;
  font-weight: 700;
}
article.art-above .image-container img,
article.art-left .image-container img {
  display: block;
  max-width: 100%;
}
article.art-above .image-credit,
article.art-left .image-credit,
article.art-above .image-source,
article.art-left .image-source {
  font-size: 0.8em;
  font-family: 'Open Sans', sans-serif;
}
article.art-above p,
article.art-left p {
  margin: 0;
  padding: 0;
  font-family: 'Libre Baskerville', serif;
}
article.art-above .dateline,
article.art-left .dateline {
  font-family: 'Open Sans', sans-serif;
  font-size: 0.9em;
}
article.art-inside {
  position: relative;
}
article.art-inside .image-container {
  display: block;
}
article.art-inside .content-container {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 10px;
}
article.art-inside .content-container h1 a,
article.art-inside .content-container h2 a,
article.art-inside .content-container h3 a,
article.art-inside .content-container h4 a,
article.art-inside .content-container h5 a,
article.art-inside .content-container h6 a {
  color: #fff;
  font-weight: 700;
  text-shadow: 1px 1px 1px #333;
}
article.art-inside .content-container .image-container img {
  display: block;
  max-width: 100%;
}
article.art-inside .content-container .image-credit,
article.art-inside .content-container .image-source {
  font-size: 0.8em;
  font-family: 'Open Sans', sans-serif;
}
article.art-inside .content-container p {
  margin: 0;
  padding: 0;
  font-family: 'Libre Baskerville', serif;
  color: #fff;
}
article.art-inside .content-container .dateline {
  font-family: 'Open Sans', sans-serif;
  font-size: 0.9em;
  color: #fff;
}
article.art-inside .content-container .dateline a {
  color: #fff;
}
article.full-article .share-items {
  font-size: 1.5em;
}
article.full-article .fa-facebook {
  color: #3b5998;
}
article.full-article .fa-twitter {
  color: #1da1f2;
}
article.full-article .author-dateline {
  font-family: 'Open Sans', sans-serif;
}
article.full-article .dom-art-caption {
  background: #f1f1f1;
  font-family: 'Open Sans', sans-serif;
  font-size: 0.8em;
  padding: 10px;
}
article.full-article .dom-art-caption p {
  line-height: 1em;
}
article.full-article .article-copy {
  margin-top: 20px;
}
article.full-article .article-copy p {
  font-family: 'Libre Baskerville', serif;
  line-height: 1.95em;
}
article.full-article .article-copy p:first-of-type::first-letter {
  font-size: 3.75em;
  font-weight: 700;
  display: inline-block;
  float: left;
  padding-right: 0.10em;
  padding-top: 0.10em;
}
@media (min-width: 992px) {
  article.full-article .article-copy p {
    margin-left: 50px;
    margin-right: 50px;
  }
}
@media (min-width: 992px) {
  article.full-article .article-copy .embed {
    margin-left: 50px;
    margin-right: 50px;
  }
}
@media (max-width: 767.98px) {
  article.full-article h1 {
    font-size: 2rem;
  }
  article.full-article h3 {
    font-size: 1.25rem;
  }
}
.page-copy {
  margin-top: 20px;
}
.page-copy p {
  font-family: 'Libre Baskerville', serif;
  line-height: 1.95em;
}
@media (min-width: 992px) {
  .fixed-sidebar {
    max-width: 330px;
  }
}
.fixed-sidebar .main-social-icons {
  display: flex;
}
.fixed-sidebar .main-social-icons li {
  flex-grow: 1;
  display: inline-block;
  text-align: center;
}
.fixed-sidebar .main-social-icons li a {
  font-size: 3em;
  line-height: 1em;
}
.fixed-sidebar .main-social-icons li .fa-facebook-square {
  color: #3b5998;
}
.fixed-sidebar .main-social-icons li .fa-twitter-square {
  color: #1da1f2;
}
.fixed-sidebar .main-social-icons li .fa-instagram {
  color: #8134af;
}
.fixed-sidebar .main-social-icons li .fa-youtube-square {
  color: #cc0000;
}
.subheader {
  color: #911b20;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  border-bottom: 2px solid #911b20;
  line-height: 0.85em;
}
.subheader a:hover {
  text-decoration: none;
}
h1,
h2,
h3 {
  font-weight: 700;
}
.pagination li.disabled a {
  background-color: #911b20 !important;
  color: #fff !important;
}
.pagination li a {
  color: #911b20;
  font-family: 'Open Sans', sans-serif;
}
.pagination li a:hover {
  color: #911b20;
  text-decoration: underline;
}
.event-block {
  font-family: 'Open Sans', sans-serif;
  font-size: 0.85em;
}
.event-block .subheader {
  background: #911b20;
  color: #fff;
  padding: 3px;
  text-transform: uppercase;
  padding: 6px;
  text-align: center;
  font-weight: 700;
}
.event-block h6 {
  font-weight: 700;
}
.supernav {
  background: #333;
  margin: 0;
}
.supernav .navbar {
  padding: 0;
}
.supernav .navbar .navbar-nav {
  width: 100%;
}
.supernav .navbar .nav-item {
  flex-grow: 1;
  display: inline-block;
  text-align: center;
  border-right: 1px solid #999;
}
.supernav .navbar .nav-item[last-child] {
  border: none;
}
.supernav .navbar a {
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-size: 0.9em;
}
.supernav .navbar a:hover,
.supernav .navbar a:active {
  color: #fff;
  text-decoration: underline;
}
.search-results .pagination {
  justify-content: center !important;
  display: flex;
  margin: auto;
  padding-left: 0;
  list-style: none;
  border-radius: .25rem;
}
.search-results .pagination li:last-child a,
.search-results .pagination li:last-child span {
  border-top-right-radius: .25rem;
  border-bottom-right-radius: .25rem;
}
.search-results .pagination li:first-child a,
.search-results .pagination li:first-child span {
  margin-left: 0;
  border-top-left-radius: .25rem;
  border-bottom-left-radius: .25rem;
}
.search-results .pagination a:not(:disabled):not(.disabled) {
  cursor: pointer;
}
.search-results .pagination .pagination a,
.search-results .pagination span {
  color: #002469;
}
.search-results .pagination a,
.search-results .pagination span {
  position: relative;
  display: block;
  padding: .5rem .75rem;
  margin-left: -1px;
  line-height: 1.25;
  color: #911b20;
  background-color: #fff;
  border: 1px solid #dee2e6;
}
body {
  font-size: 16px;
  color: #333;
  font-family: 'Playfair Display', 'Times New Roman', serif;
}
img {
  max-width: 100%;
}
a {
  color: #911b20;
}
a:hover {
  color: #7c171b;
}
.btn-primary {
  background-color: #911b20;
  border-color: #911b20;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
}
.btn-primary:hover,
.btn-primary:active {
  background-color: #7c171b !important;
  border-color: #7c171b !important;
}
.font-sans {
  font-family: 'Open Sans', sans-serif;
}
.bg-gray {
  background: #f0f0f0 !important;
}
.text-primary-color {
  color: #911b20;
}
.border-primary-color {
  border-color: #911b20 !important;
}
#mc_embed_signup {
  background: #f1f1f1;
  border-radius: 3px;
  padding: 6px 10px;
  font-family: 'Open Sans', sans-serif;
  font-size: 0.8em;
}
#mc_embed_signup p {
  font-family: 'Open Sans', sans-serif;
  margin: 0;
  margin-bottom: 10px;
}
#mc_embed_signup label {
  display: none;
}
#mc_embed_signup input {
  border: 1px solid #911b20;
}
